package com.gh.gamecenter.eventbus;

public class EBMoveTop {

	private String type;
	private int visibility;
	private int topMargin;

	public EBMoveTop(String type, int visibility, int topMargin) {
		super();
		this.type = type;
		this.visibility = visibility;
		this.topMargin = topMargin;
	}

	public String getType() {
		return type;
	}

	public void setType(String type) {
		this.type = type;
	}

	public int getVisibility() {
		return visibility;
	}

	public void setVisibility(int visibility) {
		this.visibility = visibility;
	}

	public int getTopMargin() {
		return topMargin;
	}

	public void setTopMargin(int topMargin) {
		this.topMargin = topMargin;
	}

}
